Cisco Prime Service Catalog CVE-2018-0200 Cross Site Scripting Vulnerability

Bugtraq ID: 103128
Class: Input Validation Error
CVE: CVE-2018-0200
Remote: Yes
Local: No
Published: Feb 21 2018 12:00AM
Updated: Feb 21 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco Prime Service Catalog 12.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus